<?xpacket begin="﻿" id="W5M0MpCehiHzreSzNTczkc9d"?>
<x:xmpmeta xmlns:x="adobe:ns:meta/" x:xmptk="Adobe XMP Core 5.0-c060 61.134777, 2010/02/12-17:32:00        ">
   <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
      <rdf:Description rdf:about=""
            xmlns:xmp="http://ns.adobe.com/xap/1.0/">
         <xmp:CreatorTool>Adobe Flash Professional CS5</xmp:CreatorTool>
         <xmp:CreateDate>2012-06-01T15:13:14+02:00</xmp:CreateDate>
         <xmp:MetadataDate>2012-06-06T17:28:15+02:00</xmp:MetadataDate>
         <xmp:ModifyDate>2012-06-06T17:28:15+02:00</xmp:ModifyDate>
      </rdf:Description>
      <rdf:Description rdf:about=""
            xmlns:dc="http://purl.org/dc/elements/1.1/">
         <dc:format>application/vnd.adobe.fla</dc:format>
      </rdf:Description>
      <rdf:Description rdf:about=""
            xmlns:xmpMM="http://ns.adobe.com/xap/1.0/mm/"
            xmlns:stEvt="http://ns.adobe.com/xap/1.0/sType/ResourceEvent#">
         <xmpMM:InstanceID>xmp.iid:01801174072068118C148E30A0C6CF2A</xmpMM:InstanceID>
         <xmpMM:DocumentID>xmp.did:F77F11740720681188C6EA8C8D268D08</xmpMM:DocumentID>
         <xmpMM:OriginalDocumentID>xmp.did:F77F11740720681188C6EA8C8D268D08</xmpMM:OriginalDocumentID>
         <xmpMM:History>
            <rdf:Seq>
               <rdf:li rdf:parseType="Resource">
                  <stEvt:action>created</stEvt:action>
                  <stEvt:instanceID>xmp.iid:F77F11740720681188C6EA8C8D268D08</stEvt:instanceID>
                  <stEvt:when>2012-06-01T15:13:14+02:00</stEvt:when>
                  <stEvt:softwareAgent>Adobe Flash Professional CS5</stEvt:softwareAgent>
               </rdf:li>
               <rdf:li rdf:parseType="Resource">
                  <stEvt:action>created</stEvt:action>
                  <stEvt:instanceID>xmp.iid:F77F1174072068118A6DF745D2B32CAD</stEvt:instanceID>
                  <stEvt:when>2012-06-01T15:13:14+02:00</stEvt:when>
               </rdf:li>
               <rdf:li rdf:parseType="Resource">
                  <stEvt:action>created</stEvt:action>
                  <stEvt:instanceID>xmp.iid:F77F1174072068118A6D8B16A136AC47</stEvt:instanceID>
                  <stEvt:when>2012-06-01T15:13:14+02:00</stEvt:when>
                  <stEvt:softwareAgent>Adobe Flash Professional CS5</stEvt:softwareAgent>
               </rdf:li>
               <rdf:li rdf:parseType="Resource">
                  <stEvt:action>created</stEvt:action>
                  <stEvt:instanceID>xmp.iid:F77F1174072068118C14CD09EB1E427B</stEvt:instanceID>
                  <stEvt:when>2012-06-01T15:13:14+02:00</stEvt:when>
                  <stEvt:softwareAgent>Adobe Flash Professional CS5</stEvt:softwareAgent>
               </rdf:li>
               <rdf:li rdf:parseType="Resource">
                  <stEvt:action>created</stEvt:action>
                  <stEvt:instanceID>xmp.iid:ED7F1174072068118A6DA8FBD6380496</stEvt:instanceID>
                  <stEvt:when>2012-06-01T15:13:14+02:00</stEvt:when>
                  <stEvt:softwareAgent>Adobe Flash Professional CS5</stEvt:softwareAgent>
               </rdf:li>
               <rdf:li rdf:parseType="Resource">
                  <stEvt:action>created</stEvt:action>
                  <stEvt:instanceID>xmp.iid:01801174072068118C148E30A0C6CF2A</stEvt:instanceID>
                  <stEvt:when>2012-06-01T15:13:14+02:00</stEvt:when>
                  <stEvt:softwareAgent>Adobe Flash Professional CS5</stEvt:softwareAgent>
               </rdf:li>
            </rdf:Seq>
         </xmpMM:History>
      </rdf:Description>
   </rdf:RDF>
</x:xmpmeta>
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                           
<?xpacket end="w"?>